Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Feb 2023 07:19:51 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I reply on the email and attach the pictures since 2 days but no reply regarding my order

That's my email 
Thanks for the reply
U can see the difference in the size ..this rayan bag was 16 inches and it was the last bag I order it before spider man bag ..
I always order 16 inches and this time also but I receive 14 inches . 
Please 
But I can't attach the pictures here https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5668836